@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.yunlin.gov.tw/001/Upload/600/sites/pagebackimage/5c81b30d-4b0b-4bcf-a392-ade7c790bf9c.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.yunlin.gov.tw/001/Upload/600/sites/pagebackimage/5c81b30d-4b0b-4bcf-a392-ade7c790bf9c.png)  !important;
}

